$primary-color: #1db954;
$primary-color-hover: #1ed75f;

$font-light: #fff;
$font-grey: #9e9e9e;
$font-dark: #000;

$background-primary: $primary-color;
$background-light: #fff;
$background-grey: #2d2d2d;
$background-grey-dark: #101010;
$background-grey-dark-light: #141414;
$background-dark: #000;

$background-grey-hover: #3c3c3c;
$danger: #f00;
$warning : #F1C40F;